import React from "react";
import { BrowserRouter as Router, Route, Switch } from "react-router-dom";

import Navbar from "./components/Navbar/";
import Home from "./pages/Home/";
import SignupPage from "./pages/Signup";
import LoginPage from "./pages/Login/";

const App = () => {
	return (
		<div className="App">
			<Router>
				<Navbar />
				<section className="pages">
					<Switch>
						<Route exact path="/">
							<Home />
						</Route>
						<Route exact path="/login">
							<LoginPage />
						</Route>
						<Route exact path="/Signup">
							<SignupPage />
						</Route>
					</Switch>
				</section>
			</Router>
		</div>
	);
};

export default App;
